// common messages
var msg_blank = "%s can not be blank.\n";
var msg_space = "Blanks or spaces are not allowed in %s\n";
var msg_blank_in = "Blanks are not allowed in %s\n";
var msg_invalid = "\nInvalid character or characters in %s\nValid characters are: \n%s\n\n";
var msg_check_invalid = "%s contains an invalid number.";
var msg_greater = "%s must be greater than %s";
var msg_less = "%s must be less than %s";
var msg_outofrange = "%s is out of range [%s ~ %s]";
var msg_first = "First";
var msg_second = "Second";
var msg_third = "Third";
var msg_fourth = "Fourth";
var msg_not_selected = "No entry selected. \nClick a radio button to select an entry.";
var msg_select = "Please select one option.\n";
var msg_hidden = "Close this window. Most browsers will close when you click OK. \nIf your browser asks, follow the prompts to close and exit the browser.\n";

// common messages - German
var msg_blank = "%s darf nicht lehr sein.\n";
var msg_space = "Lehrzeichen sind nicht Erlaubt in %s\n";
var msg_blank_in = "Freizeichen sind nicht erlaubt in %s\n";
var msg_invalid = "\nUngltige Zeichen oder Eingabe in %s\nGltige Eingaben sind: \n%s\n\n";
var msg_check_invalid = "%s enthlt eine ungltige Nummer.";
var msg_greater = "%s mu?grer sein als %s";
var msg_less = "%s mu?kleiner sein als %s";
var msg_outofrange = "$s ist nicht im Bereich [$s ~ %s]";
var msg_first = "Erste";
var msg_second = "Zweite";
var msg_third = "Dritte";
var msg_fourth = "Vierte";
var msg_not_selected = "Keinen Eintrag gewhlt. \nBitte whlen Sie den Radio Button um eine Eingabe auszuwhlen.";
var msg_select = "Bitte whlen Sie eine Option aus.\n";
var msg_hidden = "Schliessen Sie dieses Fenster. Die meisten Browser schlieen es beim Klick auf OK. \nWenn Ihr Browser fragt, folgen Sie den Anweisungen zum schlieen und beenden des Browsers.\n";



// WAN

var msg_invalid_ip = "Invalid IP Address, please enter again.\n";
var msg_invalid_mask = "Invalid Subnet Mask, please enter again.\n"; 
var msg_invalid_gw = "Invalid Gateway IP Address, please enter again.\n";
var msg_invalid_pdns = "Invalid Primary DNS Address, please enter again.\n";
var msg_invalid_sdns = "Invalid Secondary DNS Address, please enter again.\n";
var msg_invalid_mac = "Invalid MAC address, please enter again.\n";
var msg_dns_auto = "The DNS address cannot be obtained automatically with this IP address setting\nPlease enter a DNS address before saving.\n";
var msg_fixip_gaw = "WAN IP and Gateway IP Address not in the same subnet !\n";
var msg_fixip_lan = "WAN ip and lan ip in the same subnet !\n";


// WAN German

var msg_invalid_ip = "Ungltige IP Adresse, bitte geben Sie diese erneut ein.\n";
var msg_invalid_mask = "Ungltige Subnetz Maske, bitte geben Sie diese erneut ein.\n"; 
var msg_invalid_gw = "Ungltige Gateway IP Adresse, bitte geben Sie diese erneut ein.\n";
var msg_invalid_pdns = "Ungltige Primre DNS Adresse, bitte geben Sie diese erneut ein.\n";
var msg_invalid_sdns = "Ungltige Sekundre DNS Adresse, bitte geben Sie diese erneut ein.\n";
var msg_invalid_mac = "Ungltige MAC-Adresse, bitte geben Sie diese erneut ein.\n";
var msg_dns_auto = "Die DNS-Adresse kann nicht automatisch von Ihrem Internetanbieter bezogen werden\nBitte geben Sie eine DNS-Adresse vor dem speichern ein.\n";
var msg_fixip_gaw = "WAN IP und Gateway IP Adresse befinden sich nicht im gleichen Subnetz !\n";
var msg_fixip_lan = "WAN IP und LAN IP befinden sich im gleichen Subnetz !\n";



// BPA, pppoe, pptp 
var msg_user_name = "User Name";
var msg_idle_time = "Idle Time";
var msg_auth_server = "Authentication Server";
var msg_login_server = "Login Server";
var msg_in_pdns = "Invalid Primary DNS Address, please enter again.\n";
var msg_in_sdns = "Invalid Secondary DNS Address, please enter again.\n";
var msg_sumvalue = "Called sumvalue(), but should not.\nUse badMacField instead.\n";
var msg_macblur = "Called MACAddressBlur(), but should not.\nUse badMacField instead.\n";

// BPA, pppoe, pptp - German
var msg_user_name = "Benutzername";
var msg_idle_time = "Idle Time";
var msg_auth_server = "Authentifizierungsserver";
var msg_login_server = "Anmeldeserver";
var msg_in_pdns = "Ungltige Primre DNS Adresse, bitte geben Sie diese erneut ein.\n";
var msg_in_sdns = "Ungltige Sekundre DNS Adresse, bitte geben Sie diese erneut ein.\n";
var msg_sumvalue = "Abgerufene Summe(), aber sollte nicht.\nBenutzen Sie das badMacField anstatt dessen.\n";
var msg_macblur = "Abgerufene MACAddressBlur(), aber sollte nicht.\nBenutzen Sie das badMacField anstatt dessen.\n";



// pptp
var msg_in_stat_ip = "Invalid Static IP, please enter again.\n";
var msg_in_ser_ad = "Invalid Server Address, please enter again.\n";
var msg_in_my_ip = "Invalid My IP Address, please enter again, or leave it blank if using a Dynamic IP.\n";

// pptp - German
var msg_in_stat_ip = "Ungltige statische IP, bitte geben Sie diese erneut ein.\n";
var msg_in_ser_ad = "Ungltige Server Adresse, bitte geben Sie diese erneut ein.\n";
var msg_in_my_ip = "Ungltige My IP Adresse, bitte geben Sie diese erneut ein, oder lassen Sie das Feld bei Dynamischer IP Vergabe frei.\n";




// Router Rebooting - reboot_pg.htm
var finish_msg = "\Please check the LEDs to see if the Router is ready, \nthen click OK to re-connect.\n";

// Router Rebooting - reboot_pg.htm - German
var finish_msg = "\Bitte berprfen Sie ob die LED`s am Router leuchten\ndann klicken Sie bitte auf OK um sich neu zu verbinden.\n";


// Set Password - password.htm  /  (con_wiz_pwd.htm)
var msg_in_pw = "The password you typed does not match, please enter it again.\n";
var msg_blank_pw = "The password can't include blank space, please enter it again.\n"

// Set Password - password.htm  /  (con_wiz_pwd.htm)- German
var msg_in_pw = "Ihr eingegebenes Passwort ist ungltig, bitte versuchen Sie es erneut.\n";
var msg_blank_pw = "Das Passwort darf keine Lehrzeichen enthalten, bitte geben Sie es erneut ein.\n"


// Wireless

var changeMsg = "WARNING: Selecting the incorrect region may result in a violation of applicable law. \nDo you agree to act in accordance with these settings?\n";
var msg_ssid = "Network Name (SSID)";
var msg_region = "Please select the correct region for your location.\n";
var msg_wpapsk = "WPA-PSK Passphrase must be between 8 and 63 characters in length.\n";

// (con_wiz_wepexist.htm)
var msg_wep_blank = "WEP Key can not be blank.\n";
var msg_wep_hex = "WEP Key must be entered in Hex. Hex chars are 0 ~ 9 and A ~ F.\n";
var msg_wep_length = "WEP key length is invalid. WEP64 keys are 10 Hex chars, WEP128 keys are 26 Hex chars.\n";

// (con_wiz_wepnew.htm)
var msg_wep_pass = "WEP Passphrase";


// Wireless - German

var changeMsg = "WARNUNG: Die Auswahl einer falschen Region stellt eine Verletzung des bestehenden Gesetztes dar. \Mchten Sie die Einstellungen so vornehmen?\n";
var msg_ssid = "Netzwerkname (SSID)";
var msg_region = "Bitte whlen Sie die richtige Region fr Ihren Standort aus.\n";
var msg_wpapsk = "Die Lnge der WPA-PSK Passphrase mu?zwischen 8 und 63 Zeichen betragen.\n";

// (con_wiz_wepexist.htm)
var msg_wep_blank = "Der WEP Schlssel kann nicht lehr sein.\n";
var msg_wep_hex = "Der WEP Schlssel mu?in Hexadezimal eingegeben werden. Hex Zeichen sind 0 ~ 9 und A ~ F.\n";
var msg_wep_length = "WEP Schlssellnge ist ungltig. WEP64 Schlssel bestehen aus 10 Hex Zeichen, WEP128 Schlssel bestehen aus 26 Hex Zeichen.\n";

// (con_wiz_wepnew.htm)
var msg_wep_pass = "WEP Passphrase";

